---
Bug-Database: https://github.com/Masterminds/sprig/issues
Bug-Submit: https://github.com/Masterminds/sprig/issues/new
Repository: https://github.com/Masterminds/sprig.git
Repository-Browse: https://github.com/Masterminds/sprig
